<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Lonelygirl15</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Lonelygirl15"/>
<meta name="wx_page_id" content="1731461"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Lonelygirl15" id="wxsec1"><h1 class="pagetitle" id="wx1">Lonelygirl15</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Lonelygirl15_bree_pmonkey.jpg" title="Bree in Lonelygirl15" wx:linktype="image" wx:pagename="Immagine:Lonelygirl15_bree_pmonkey.jpg" id="wx3"><img src="/wit/Immagine:Lonelygirl15_bree_pmonkey.jpg" alt="Bree in Lonelygirl15" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Bree in Lonelygirl15</p>
</div>
</div>

<p id="wx7"><b id="wx8">Lonelygirl15</b> è una serie video su internet. Dapprima fu incentrata sulla vita fittizia di una ragazza di 16 anni chiamata Bree, il quale identificativo su <a href="/wit/Youtube" title="Youtube" wx:linktype="known" wx:pagename="Youtube" wx:page_id="422192" id="wx9">Youtube</a> era appunto lonelygirl15. Poi coinvolse anche gli amici e la famiglia.</p>

<p id="wx10">La serie è presentata attraverso brevi, regolari aggiornamenti nel suo <a href="/wit/Videolog" class="new" title="Videolog" wx:linktype="unknown" wx:pagename="Videolog" id="wx11">videolog</a> sul portale di <a href="/wit/Youtube" title="Youtube" wx:linktype="known" wx:pagename="Youtube" wx:page_id="422192" id="wx12">Youtube</a> Lonelygirl15 arrivò alla visibilità internazionale come una reale utente di blog che raggiunse un'enorme popolarità sullo stesso Youtube, poi però fu scoperta da utenti sospettosi che fosse una beffa, e quindi un personaggio fittizio interpretato dall'attrice neozelandese-americana <a href="/wit/Jessica_Rose" title="Jessica Rose" wx:linktype="known" wx:pagename="Jessica_Rose" wx:page_id="1731441" id="wx13">Jessica Rose</a>, (<a href="/wit/26_aprile" title="26 aprile" wx:linktype="known" wx:pagename="26_aprile" wx:page_id="5075" id="wx14">26 aprile</a>, <a href="/wit/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="4676" id="wx15">1987</a>).</p>

<a id="Altri_progetti" name="Altri_progetti"/>
<wx:section level="2" title="Altri progetti" id="wxsec2"><h2 id="wx16">Altri progetti</h2>

<wx:template id="wx_t1" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx17">
<ul id="wx18">
<li id="wx19"><a href="http://commons.wikimedia.org/wiki/Category:Jessica_Lee_Rose" class="extiw" title="commons:Category:Jessica_Lee_Rose" wx:linktype="interwiki" wx:pagename="commons:Category:Jessica_Lee_Rose" id="wx20">Commons</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx21">
<li id="wx22"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx23"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx24"/></a> <b id="wx25"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx26">Wikimedia Commons</a></b>
<p id="wx27">contiene file multimediali su <b id="wx28"><a href="http://commons.wikimedia.org/wiki/Category:Jessica_Lee_Rose" class="extiw" title="commons:Category:Jessica_Lee_Rose" wx:linktype="interwiki" wx:pagename="commons:Category:Jessica_Lee_Rose" id="wx29">Lonelygirl15</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t1"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx30">Collegamenti esterni</h2>

<ul id="wx31">
<li id="wx32"><a href="http://www.youtube.com/profile?user=lonelygirl15" class="external text" wx:linktype="external" rel="nofollow" id="wx33">Lonelygirl15 su Youtube</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Lonelygirl15" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx34">Categoria</a>: <span dir="ltr" id="wx35"><a href="/wit/Categoria:Internet" title="Categoria:Internet" wx:linktype="known" wx:pagename="Categoria:Internet" wx:page_id="24707" id="wx36">Internet</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Lonelygirl15" class="external" wx:linktype="interwiki" wx:pagename="en:Lonelygirl15" id="wx37">English</a> | <a href="http://es.wikipedia.org/wiki/Lonelygirl15" class="external" wx:linktype="interwiki" wx:pagename="es:Lonelygirl15" id="wx38">Español</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%AD%E3%83%B3%E3%83%AA%E3%83%BC%E3%82%AC%E3%83%BC%E3%83%AB%E3%83%95%E3%82%A3%E3%83%95%E3%83%86%E3%82%A3%E3%83%BC%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:ロンリーガールフィフティーン" id="wx39">日本語</a> | <a href="http://tr.wikipedia.org/wiki/Lonelygirl15" class="external" wx:linktype="interwiki" wx:pagename="tr:Lonelygirl15" id="wx40">Türkçe</a> | <a href="http://wuu.wikipedia.org/wiki/LonelyGirl15" class="external" wx:linktype="interwiki" wx:pagename="wuu:LonelyGirl15" id="wx41">吴语</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="etichetta">
<p id="wx42">Lonelygirl15</p>
</wx:argument><wx:argument name="commons">
<p id="wx43">Category:Jessica Lee Rose</p>
</wx:argument></wx:templatearguments>
</html>
